local t = Def.ActorFrame {
	LoadActor( THEME:GetPathG("","header") )..{
	OnCommand=cmd(diffusealpha,1;);
	};

	LoadActor("testinput")..{
	OnCommand=cmd(draworder,100;horizalign,left;x,SCREEN_LEFT+182/2;y,SCREEN_TOP+36/2;cropright,1;cropleft,-0.3;diffusealpha,0;sleep,0.2;accelerate,0.6;cropright,-0.3;diffusealpha,1;);
	};
};

return t